.row_133 {
    clear: both;
    width: 100%;
    min-height: 50px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    background-color:#9bcb43;
}
.column_128 {
    width: 100%;
    min-height: 50px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_137 {
    clear: both;
    min-height: 50px;
}
h4.footer_title2 {
    text-align: center;
    color:#FFFFFF;
    margin-top:5%;
    margin-bottom:5%;
}
.row_136 {
    background:none left top repeat scroll transparent;
}
.row_134 {
    clear: both;
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:2% 15px 5% 15px;
}
.row_139 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_129 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight:400;
}
.column_129 h4 {
    text-align: center;
    text-transform:uppercase;
}
.row_136 p {
    font-size: 15px;
    line-height:200%;
}
.column_129 p {
    text-align: center;
}
.column_129 p.footer_about2 {
    font-weight: 400;
    font-size:14px;
    font-family:Lato, sans-serif;
    color:#777777;
}
.column_130 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
}
.column_127 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
}
.column_127 h4 {
    text-align: center;
}
.column_127 p {
    text-align: center;
    font-weight:400;
    font-size:14px;
    margin-top:15px;
}
span.footer_second_title2 {
    font:normal normal 13px/normal Lato, sans-serif;
}
img.social-icon2 {
    margin-right:auto;
    display:inline-block;
    background-color:#EBEBEB;
    margin-left:10px;
}
img.social-icon2:hover {
    background-color: #5d9732;
}
.row_138 {
    padding-top: 10%;
}
.align-inline-wrap18 {
    text-align:center;
}
.customClass3 {
    width: 100px;
}
p.footer_copy2 {
    text-align: center;
    font-size:14px;
    font-weight:400;
}
a.anchor1 {
    font-size: 14px;
    text-decoration:none;
}
img.image31 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    margin-top:30px;
    width:auto;
    max-width:80%;
}
.footer {
    min-height:300px;
}
.row_142 {
    min-height: 0;
    background-color:#EBEBEB;
    border-style:solid;
    border-width:2px 0 0 0;
    border-color:#C7C7C7 rgb(0, 120, 194) rgb(0, 120, 194) rgb(0, 120, 194);
}
.row_141 {
    clear: both;
    min-height: 100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
#wp_widget0 {
    position:fixed;
    bottom:10px;
    right:10px;
    display:inline-block;
    cursor:pointer;
    background-image:url("../images/back_to_top_bkg.png");
    width:50px;
    height:50px;
    background-repeat: no-repeat;
    background-position:center center;
    background-color:#C4C5C7;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
}
#wp_widget0:hover {
    background-color: #0079c2;
}
.row_143 {
    clear: both;
    width: auto;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
    margin-bottom:2%;
}
.column_131 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding:1% 15px;
}
h4.footer-heading2 {
    color: #2c2d30;
    text-align:center;
    text-transform:uppercase;
}
p.footer-paragraph2 {
    font-size: 14px;
    line-height:200%;
    color:#555555;
    text-align:center;
    font-weight:400;
    margin-top:15px;
}
.column_132 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding:1% 15px;
}
.column_133 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding:1% 15px;
}
.row_144 {
    clear: both;
    min-height: 100px;
    background-color:#5d9732;
    border-style:solid;
    border-width:0px;
    padding-top:15px;
    padding-bottom:15px;
}
.column_134 {
    width: 100%;
    min-height: 70px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_145 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_136 {
    float: none;
    width: 100%;
    min-height: 25px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
}
p.footer-copyright2 {
    font-size: 14px;
    color:#E5F7C3;
    font-weight:400;
    text-align:center;
}
a.gb_link2 {
    color: #E5F7C3;
    font-size:14px;
}
.contactForm_wrapper {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    min-height: 442px;
}
.contactForm_title_wrapper {
    clear: both;
    min-height: 100px;
    width: auto;
    padding-top:50px;
    padding-bottom:20px;
}
.contactForm_wrapper2 {
    clear: both;
    min-height: 100px;
    width: auto;
    margin-right:-15px;
    margin-left:-15px;
}
.contactForm_wrapper3 {
    float: none;
    min-height: 100px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left:0.0000%;
    margin-right:auto;
}
#ContactForm10 {
    width:100%;
}
#ContactForm10_form {
    width:100%;
}
#ContactForm10_form .form-group {
    margin-bottom:20px;
}
#ContactForm10_form .form-group button[type="submit"] {
    font-weight: 700;
    font-family: Raleway, sans-serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color:rgba(255, 255, 255, 0);
    border-style:solid;
    border-width:1px;
    margin-top:50px;
    margin-bottom:30px;
    color:#ffffff;
    display:inline-block;
    padding:17px;
}
#ContactForm10_form .form-group input.form-control, #ContactForm10_form .form-group textarea.form-control {
    font-size:15px;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
    width:100%;
}
#ContactForm10_form .form-group label {
    font-size:15px;
    font-style: normal;
    font-weight: 400;
    font-family: Open Sans, sans-serif;
    color:#FFFFFF;
}
#ContactForm10_form .mainFeature_button.button-default {
    height:auto;
}
#ContactForm10_form .mainFeature_button.button-default:hover {
    height:auto;
    background-color:#FFFFFF;
    color:#00ACE6;
}
#ContactForm10_form .mainFeature_button.button-default:active {
    height:auto;
    background-color:#FFFFFF;
    color:#00ACE6;
}
.footwer_bottom_wrapper {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    min-height: 180px;
}
.footer_bottom_wrapper2 {
    clear: both;
    min-height: 180px;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.footer_bottom_left {
    float: left;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:20px;
}
.footer_bottom_right {
    float: left;
    width: 100%;
    min-height: 80px;
    padding-left: 15px;
    padding-right: 15px;
}
.footer_bottom_fb {
    float: left;
    width: 33.3333%;
    min-height: 80px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:27px;
}
.footer_bottom_fb:hover {
    background-color: #3b5998;
}
.column_10:hover {
    background-color: #00ACE6;
}
.twitter_icon_wrapper {
    float: left;
    width: 33.3333%;
    min-height: 80px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:27px;
}
.twitter_icon_wrapper:hover {
    background-color: #00aced;
}
.column_11:hover {
    background-color: #00ACE6;
}
.googlePlus_icon_wrapper {
    float: left;
    width: 33.3333%;
    min-height: 80px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:27px;
}
.googlePlus_icon_wrapper:hover {
    background-color: #dd4b39;
}
.column_12:hover {
    background-color: #00ACE6;
}
.footer_bottom_social_wrapper {
    clear: both;
    min-height: 80px;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.footer_top {
    clear: both;
    min-height: 100px;
    width: auto;
    background-color:#00ACE6;
}
.footer_bottom {
    clear: both;
    min-height: 100px;
    width: auto;
    background-color:#333333;
}
img.fb_icon {
    margin-right: auto;
    text-decoration:underline;
    margin-left:auto;
}
img.twitter_icon {
    margin-right: auto;
    text-decoration:underline;
    margin-left:auto;
}
img.googlePlus_icon {
    margin-right: auto;
    text-decoration:underline;
    margin-left:auto;
}
a.fb_icon_wrapper {
    text-decoration: underline;
}
img.footer_logo {
    margin-right: 0px;
}
p.footer_bottom_text {
    color: #D1D1D1;
}
h1.heading3 {
    text-align: center;
}
.contactForm-base textarea.form-control {
    border-width: 0px;
}
#ContactForm10_form .form-group textarea.form-control {
    border-style: none;
    border-color:transparent;
    min-height:163px;
    background-color:rgba(250, 250, 250, 0.8);
    display:inline-block;
    padding:15px;
}
.contactForm-skin01 .form-group input.form-control {
    border-width: 0px;
}
#ContactForm10_form .form-group input.form-control {
    border-style: none;
    border-color:transparent;
    min-height:51px;
    background-color:rgba(250, 250, 250, 0.8);
    display:inline-block;
    padding:15px;
}
.form-align-left .form-group .control-holder {
    min-height: 51px;
}
h1.secFeatureTiitle_white {
    font-size: 24px;
    font-weight: 900;
    letter-spacing: 12px;
    text-align: center;
    color:rgba(255, 255, 255, 0.8);
}
#ContactForm10_form .form-group input.form-control:hover {
    background-color: #FAFAFA;
}
#ContactForm10_form .form-group textarea.form-control:hover {
    background-color: #FAFAFA;
}
.form-align-left .form-group .align-wrap {
    text-align: center;
}
@media only screen and (min-width : 768px) {
    .footer_top {
        clear: both;
        min-height: 440px;
        width: auto;
    }
    .contactForm_wrapper {
        width: 90%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: auto;
        margin-right: auto;
        min-height: 730px;
    }
    .contactForm_title_wrapper {
        clear: both;
        min-height: 44px;
        width: auto;
    }
    .contactForm_wrapper2 {
        clear: both;
        min-height: 325px;
        width: auto;
        margin-left:-15px;
    }
    .contactForm_wrapper3 {
        float: left;
        min-height: 551px;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:0.0000%;
    }
    .footer_bottom {
        clear: both;
        min-height: 80px;
        width: auto;
    }
    .footwer_bottom_wrapper {
        width: 90%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: auto;
        margin-right: auto;
        min-height: 80px;
    }
    .column_6 {
        float: left;
        width: 50%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_7 {
        float: left;
        width: 50%;
        min-height: 150px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .footer_bottom_wrapper2 {
        clear: both;
        min-height: 80px;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .footer_bottom_left {
        float: left;
        width: 75%;
        min-height: 80px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .footer_bottom_right {
        float: left;
        width: 25%;
        min-height: 80px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .footer_bottom_fb {
        float: left;
        width: 33.3333%;
        min-height: 80px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .twitter_icon_wrapper {
        float: left;
        width: 33.3333%;
        min-height: 80px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .googlePlus_icon_wrapper {
        float: left;
        width: 33.3333%;
        min-height: 80px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .footer_bottom_social_wrapper {
        clear: both;
        min-height: 80px;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .row_9 {
        clear: both;
        min-height: 80px;
        width: auto;
    }
    .footer {
        min-height: 230px;
    }
    .row_142 {
    }
    .row_141 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_143 {
        min-height: 0px;
        margin-left:-15px;
        padding-top:30px;
        padding-bottom:30px;
        width:96.33943427620633%;
        margin-bottom:1%;
    }
    .column_131 {
        float: left;
        width: 41.6667%;
        min-height: 213px;
        padding-left: 15px;
        padding-right: 15px;
    }
    h4.footer-heading2 {
        text-align: left;
    }
    #ContactForm1 {
        min-height: 40px;
    }
    p.footer-paragraph2 {
        text-align: left;
    }
    .column_132 {
        float: left;
        width: 25%;
        min-height: 213px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_133 {
        float: left;
        width: 33.3333%;
        min-height: 213px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #ContactForm1_form .form-group input.form-control {
        border-color:#DFE2E6;
    }
    #ContactForm1_form .form-group textarea.form-control {
        border-width:1px;
        border-color:#DFE2E6;
    }
    #ContactForm1_form .form-group .button.button-default {
        right: auto;
        left:auto;
        margin-right:0;
    }
    .row_144 {
        clear: both;
        min-height: 30px;
        border-style:solid;
        border-width:0px;
    }
    .column_134 {
        min-height: 40px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_145 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_135 {
        float: left;
        width: 33.3333%;
        min-height: 40px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_136 {
        width: 100%;
        min-height: 25px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        margin-left:auto;
        margin-right:auto;
    }
    p.footer-copyright2 {
        text-align: center;
    }
    .row_133 {
        min-height: 50px;
        width:100%;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_128 {
        min-height: 50px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_137 {
        clear: both;
        min-height: 50px;
    }
    h4.footer_title2 {
        margin-top: 4%;
        margin-bottom:4%;
    }
    .row_134 {
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        padding-bottom:3%;
    }
    .row_139 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_129 {
        float: left;
        width: 33.3333%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_129 h4 {
        text-align: left;
    }
    .column_129 p {
        text-align: left;
    }
    .column_130 {
        float: left;
        width: 33.3333%;
        min-height: 266px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    .column_127 {
        float: left;
        width: 33.3333%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    .column_127 h4 {
        text-align: left;
    }
    .column_127 p {
        text-align: left;
    }
    img.social-icon2 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline;
    }
    .row_138 {
        padding-top: 3%;
    }
    img.image31 {
        width:250px;
    }
    img.footer_logo {
        float: left;
        margin-right: 20px;
    }
    #ContactForm10_form .form-group textarea.form-control {
        border-style: none;
        display:inline-block;
        padding:15px;
    }
    #ContactForm10_form .form-group input.form-control {
        border-style: none;
        display:inline-block;
        padding:15px;
    }
    #ContactForm10_form .form-group label {
        text-align: left;
    }
    img.googlePlus_icon {
        margin-right: auto;
        display:block;
    }
    img.twitter_icon {
        margin-right: auto;
        display:block;
    }
    img.fb_icon {
        margin-right: auto;
        display:block;
    }
    #ContactForm1_form {
        min-height: 40px;
    }
}
.row_135 {
    background:url("../images/transparent2.png") center top / cover no-repeat fixed #f2f3f4;
}
img.image32 {
    max-width: 80%;
    padding-top:10px;
    padding-bottom:10px;
}
span.span1 {
    color: #0079c2;
}
span.span2 {
    color: #0079c2;
}
span.span3 {
    color: #0079c2;
}
a.gb_link2:hover {
    color: #ffffff;
}
@media only screen and (min-width : 1024px) {
    .contactForm_wrapper {
        width: 80%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: auto;
        margin-right: auto;
        max-width: 1232px;
        min-height: 471px;
    }
    .contactForm_title_wrapper {
        clear: both;
        min-height: 64px;
        width: auto;
    }
    .contactForm_wrapper2 {
        clear: both;
        min-height: 551px;
        width: auto;
        margin-left:-15px;
    }
    .contactForm_wrapper3 {
        float: none;
        min-height: 551px;
        width: 50%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:auto;
    }
    .footwer_bottom_wrapper {
        width: 80%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: auto;
        margin-right: auto;
        max-width: 1232px;
        min-height: 80px;
    }
    .footer_bottom_wrapper2 {
        clear: both;
        min-height: 80px;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .row_9 {
        clear: both;
        min-height: 80px;
        width: auto;
    }
    .footer_bottom_social_wrapper {
        clear: both;
        min-height: 80px;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .footer_bottom_fb {
        min-height: 80px;
        padding-left:15px;
        padding-right:15px;
        width:33.3333%;
    }
    .twitter_icon_wrapper {
        min-height: 80px;
        padding-left:15px;
        padding-right:15px;
        width:33.3333%;
    }
    .googlePlus_icon_wrapper {
        min-height: 80px;
        padding-left:15px;
        padding-right:15px;
        width:33.3333%;
    }
    img.fb_icon {
        margin-left: auto;
        display:block;
        margin-right:auto;
    }
    img.twitter_icon {
        margin-left: auto;
        display:block;
        margin-right:auto;
    }
    img.googlePlus_icon {
        margin-left: auto;
        display:block;
        margin-right:auto;
    }
    img.footer_logo {
        float: left;
        margin-right: 20px;
    }
    .footer_bottom {
        min-height: 80px;
    }
    .footer {
        min-height: 300px;
    }
    .row_142 {
        padding-top:0;
        padding-bottom:0;
    }
    .row_141 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_143 {
        clear: both;
        width: 96.33943427620633%;
        margin-left:-15px;
        min-height:0px;
        padding-top:15px;
        padding-bottom:0;
        margin-bottom:1%;
    }
    .column_131 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:41.6667%;
    }
    h4.footer-heading2 {
        text-align: left;
    }
    #ContactForm1 {
        min-height: 40px;
    }
    p.footer-paragraph2 {
        text-align: left;
    }
    .column_132 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:25%;
    }
    .column_133 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.3333%;
    }
    #ContactForm1_form .form-group input.form-control {
        border-width:1px;
        border-color:rgb(223, 226, 230);
    }
    #ContactForm1_form .form-group textarea.form-control {
        border-width:1px;
        border-color:rgb(223, 226, 230);
    }
    #ContactForm1_form .form-group .button.button-default {
        margin-right:0;
        margin-left:0px;
    }
    .row_144 {
        clear: both;
        min-height: 30px;
        border-style:solid;
        border-width:0px;
    }
    .column_134 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:40px;
    }
    .row_145 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_135 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:40px;
    }
    img.image32 {
        float: none;
        margin-left:0px;
        display:inline-block;
    }
    .column_136 {
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        min-height:25px;
        width:100%;
        margin-right:auto;
    }
    p.footer-copyright2 {
        text-align: center;
    }
    .row_133 {
        clear: both;
        width: auto;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
        min-height:50px;
    }
    .column_128 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:50px;
    }
    .row_137 {
        min-height: 10px;
    }
    h4.footer_title2 {
        margin-top: 4%;
        margin-bottom:4%;
    }
    .row_134 {
        clear: both;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        padding-bottom:1%;
    }
    .row_139 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_129 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.33%;
    }
    .column_129 h4 {
        text-align: left;
    }
    .column_129 p {
        text-align: left;
    }
    .column_130 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:266px;
        width:33.33%;
        text-align:left;
    }
    .column_127 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:33.33%;
        text-align:left;
    }
    .column_127 h4 {
        text-align: left;
    }
    .column_127 p {
        text-align: left;
    }
    img.social-icon2 {
        margin-right: auto;
        float:none;
        margin-left:2px;
        display:inline-block;
    }
    .row_138 {
        padding-top: 1%;
    }
    img.image31 {
        margin-right: 0px;
        display:block;
        width:250px;
        margin-left:0px;
    }
    .footer_bottom_right {
        min-height: 80px;
    }
    .form-align-left .form-group .align-wrap {
        text-align: center;
    }
    #ContactForm10_form .form-group textarea.form-control {
        display:inline-block;
        padding:10px;
    }
    #ContactForm10_form .form-group input.form-control {
        display:inline-block;
        padding:10px;
    }
    #ContactForm10_form .form-group label {
        text-align: center;
    }
    #ContactForm1_form {
        min-height: 40px;
    }
}